/* Fonts */
@font-face {
	font-family: 'alegreya-italic';
	src: url('fonts/alegreya-italic-webfont.eot');
	src: url('fonts/alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alegreya-italic-webfont.woff') format('woff'), url('fonts/alegreya-italic-webfont.ttf') format('truetype'), url('fonts/alegreya-italic-webfont.svg#alegreyaitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alegreya-regular';
	src: url('fonts/alegreya-regular-webfont.eot');
	src: url('fonts/alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alegreya-regular-webfont.woff') format('woff'), url('fonts/alegreya-regular-webfont.ttf') format('truetype'), url('fonts/alegreya-regular-webfont.svg#alegreyaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alegreyasc-regular';
	src: url('fonts/alegreyasc-regular-webfont.eot');
	src: url('fonts/alegreyasc-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/alegreyasc-regular-webfont.woff') format('woff'), url('fonts/alegreyasc-regular-webfont.ttf') format('truetype'), url('fonts/alegreyasc-regular-webfont.svg#alegreya_scregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Global Styles */
html, body {
	color: #666666;
	font-family: alegreya-regular;
	font-size: 14px;
	line-height: 23px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	-webkit-text-size-adjust: 100%;
}
#wrapper > div {
	opacity: 1;
	-webkit-transition: opacity .5s ease-out;
	-moz-transition: opacity .5s ease-out;
	-o-transition: opacity .5s ease-out;
	transition: opacity .5s ease-out;
}
.hidden {
	display: none !important;
}
.menu {
	padding: 0;
}
#loading {
	background-attachment: fixed;
	background-image: url("http://lemonyellowpixels.com/bgk/wp-content/themes/bgk_theme/images/482.GIF");
	background-position: center center;
	background-repeat: no-repeat;
}
#loading #wrapper #content > img, #loading #wrapper .portfolio_slide > img, #loading #wrapper .publication_slide > img, #loading #wrapper .bio, #loading #wrapper .press_obj, #loading #wrapper #footer {
	visibility: hidden;
}
#loading #wrapper > div {
	opacity: 0
}
#content > div {
	margin: auto;
}
.clear_fix {
	clear: both
}
h2, h3 {
	margin: 5px 0;
}
h2 {
	color: #4E4E4E;
	display: block;
	font-size: 12px;
	font-weight: lighter;
	letter-spacing: 1px;
	margin: 0;
	min-height: 20px;
	text-transform: uppercase;
}
.first-letter {
	font-size: 120%;
}
h3 {
	color: #4E4E4E;
	font-size: 11px;
	font-weight: lighter;
	letter-spacing: 1px;
	margin-bottom: 5px;
	margin-top: 0;
	text-transform: uppercase;
}
#sub_title > h3 {
	padding-bottom: 12px;
}
img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
.page_item.page-item-5, .page_item.page-item-27 {
	display: none;
}
#wrapper {
	display: table;
	margin: auto;
	max-height: 100%;
	max-width: 100%;
	table-layout: fixed;
	width: 100%;
}
#wrapper > div {
	display: table-row;
	width: 100%;
}
#content {
	display: block;
	text-align: center;
	overflow: hidden;
	vertical-align: top;
}
#branding {
	display: block;
	text-align: center;
	vertical-align: bottom;
}
#branding img {
	margin-top: 20px;
	max-height: 90px;
	width: auto;
}
#menu-bgk_menu {
	margin: 30px 0;
}
#title, #sub_title {
	display: none;
}
#sub_title {
	margin-top: -5px;
}
.about_press #title, .about_press #sub_title, .page-template-portfolio_template-php #title, .page-template-portfolio_template-php #sub_title, .page-template-publications_template-php #title, .page-template-publications_template-php #sub_title, .page-template-press_template-php #title, .page-template-press_template-php #sub_title {
	display: block;
}
#content > * {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	overflow: hidden;
	width: auto;
}
#footer_menu {
	margin: 0;
	padding: 16px 0 0;
	text-align: center;
	width: 100%;
}
.menu ul, #footer_menu ul {
	letter-spacing: 2px;

	list-style-type: none;
	margin: 20px 0 30px;
	padding: 0;
	text-align: center;
	white-space: nowrap;
}
.menu li, #footer_menu li {
	font-family: alegreyasc-regular;
	display: inline-block;
	font-size: 16px;
	margin: 0 24px;
	text-transform: uppercase;
}
a {
	text-decoration: none;
	color: #888;
}
a:hover {
	color: #000;
}
.menu a {
	display: block;
	font-size: 10.5px;
	letter-spacing: 3px;
}
.menu a:first-letter {
	font-size: 14px;
}
.current_page_item a {
	color: #000;
}
/* Home Page */
.home #content {
	position: relative;
	text-align: center;
}
.home #hover_left, .home #hover_right {
	display: none;
}
/* About Page */
#about_awards, #about_primary, #contacts_holder, #portfolio, 
#publication {
	background-size: 100% auto;
	padding: 30px 0 !important;
	position: relative;
	text-align: center;
	width: 83%;
}
#contacts_holder {
	padding: 0 !important;
	background-color: #fff;
}
#about_awards, #about_primary, #contacts_holder {
	padding: 0;
}
.page-template-contact_template-php #content, .about_awards #content {
	display: table-cell;
	vertical-align: middle;
}
.about_bio #content, .about_press #content {
	background-image: none !important;
}
#about_awards p, #about_primary p {
	background: none repeat scroll 0 0 #FFFFFF;
	font-size: 14px;
	margin: 0;
	padding: 10px 0;
	text-align: justify !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#about_awards p+p, #about_primary p+p {
	padding-top: 0 !important;
	margin-top: 0;
}
#about_awards > img, #contacts_holder img {
	height: auto;
	margin-left: -50%;
	margin-top: -30px;
	max-width: 100%;
	position: absolute;
	z-index: -1;
}
#about_bio, #about_press {
	height: 100%;
	position: relative;
	text-align: center;
}
#about_bio {
	overflow-y: auto;
	padding: 0 15px;
	text-align: justify;
}
#about_press .press_obj:first-child {
	display: block;
}
#press_names {
	text-align: left;
	width: 80%;
	margin: auto;
}
.press_obj > img {
	max-height: 92%;
}
.press_name {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 12%;
}
.press_obj > img {
	height: auto;
	width: auto;
	max-width: 100%;
}
.col {
	display: inline-block;
	height: 88%;
	overflow: hidden;
	width: 33%;
	vertical-align: top;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0 15px;
}
.col p {
	font-size: 14px;
	height: 100%;
	left: 31px;
	line-height: 22px;
	margin: 0;
	overflow-y: scroll;
	padding-right: 38px;
	position: relative;
	text-align: justify;
	width: 100%;
}
.col.bio_text {
	display: none;
}
#footer_menu li {
	color: #666666;
	cursor: pointer;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}
#footer_menu p {
	font-style: italic;
	height: 12px;
	line-height: 12px;
	margin: 0;
	text-transform: none;
}
#footer_menu a:hover {
	color: #000;
}
.bio {
	display: none;
	position: relative;
}
#about_bio > .bio:first-child {
	display: block;
}
.show_forward_text, .show_back_text {
	bottom: 0;
	cursor: pointer;
	display: inline-block;
	position: absolute;
	right: 0;
	z-index: 999;
}
.show_forward_text {
	background-image: 
url("http://lemonyellowpixels.com/bgk/wp-content/themes/bgk_theme/images/bio-forward-arrow.png");
	background-position: right center;
	background-repeat: no-repeat;
	font-style: italic;
	padding-right: 44px;
}
.show_back_text {
	background-image: 
url("http://lemonyellowpixels.com/bgk/wp-content/themes/bgk_theme/images/bio-back-arrow.png");
	background-repeat: no-repeat;
	padding-left: 42px;
	display: none;
	left: 36%;
	right: auto;
}
.bio > img {
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
	max-height: 626px;
	vertical-align: top;
	width: 33.33%;
}
/* Contacts Page */
#offices {
	background: none repeat scroll 0 0 #FFFFFF;
	margin: auto;
	padding: 30px;
	width: 84%;
}
.office {
	background: none repeat scroll 0 0 #FFFFFF;
	display: inline-block;
	width: 45%;
}
.office:first-child {
	border-right: 1px solid;
}
/* Portfolio Page */
#portfolio {
	margin: auto;
	max-width: 100%;
	padding: 0 !important;
}
.portfolio_slide {
	display: none;
	height: auto;
	position: absolute;
	width: 100%;
}
.portfolio_slide.slide-loading {
	background-attachment: absolute;
	background-image: 
url("http://lemonyellowpixels.com/bgk/wp-content/themes/bgk_theme/images/482.GIF");
	background-position: center center;
	background-repeat: no-repeat;
}
.portfolio_slide h2, .portfolio_slide h3, .bio h2, .bio h3 {
	display: none;
}
.about_awards #title, .about_awards #sub_title {
	display: none !important;
}
.page-template page-template-contact_template-php #branding {
	height: 233px;
}
.scroll_hide {
	background-color: #FFFFFF;
	display: block;
	height: auto;
	overflow-y: auto;
	padding: 20px;
	text-align: justify;
}
.portfolio_slide, .portfolio_slide img, #portfolio, 
.page-template-portfolio_template-php #content, 
.page-template-publications_template-php #content, 
.page-template-press_template-php #content {
	min-height: 205px !important;
}
.slide_description {
	height: 100%;
	position: absolute;
	display: table;
	top: 0;
	width: 100%;
}
.slide_description > div {
	display: table-row;
}
.slide_description > div > div {
	display: table-cell;
	vertical-align: middle;
}
.slide_description .scroll_hide {
	margin-left: 10%;
	margin-right: 10%;
	text-align: center;
}
#portfolio_names {
	/* opacity:0; */
	width: 80%;
	margin: auto;
	-webkit-transition: opacity 500ms ease-out 1s;
	-moz-transition: opacity 500ms ease-out 1s;
	-o-transition: opacity 500ms ease-out 1s;
	transition: opacity 500ms ease-out 1s;
}
#portfolio_categories {
	text-align: center;
}
.portfolio_category {
	margin: 0px 20px 0px 0px;
	line-height: 36px;
}
a.active, .current_page_ancestor > a {
	color: #000;
	cursor: default;
}
.project_name {
	cursor: pointer;
	display: inline-block;
	margin: 0 30px 0 0;
	float: left;
}
#hover_left, #hover_right {
	background-image: 
url("/wp-content/themes/bgk_theme/images/transparent_arrows.png");
	background-repeat: no-repeat;
	background-size: 70px 35px;
	cursor: pointer;
	display: none;
	height: 100%;
	position: absolute;
	top: 0;
	width: 35px;
	z-index: 999;
	display: none;
}
#hover_right {
	background-position: -35px center !important;
	right: 0;
}
#hover_left {
	background-position: -3px center;
}
/* Footer */
#innerFooter {
	display: table-cell;
	vertical-align: top;
}
#footer_projects {
	padding-top: 15px;
}
#footer_projects a {
	font-style: italic;
	margin: 0 0 5px;
	padding: 0 0.5%;
	text-align: center;
	vertical-align: top;
	width: 18.999%;
}
#footer_projects p {
	margin: 0;
}
.about_press #footer_projects a.press_name {
	display: inline-block;
}
.about_bio #footer_projects a.bio_link {
	display: inline-block;
}
#footer_menu a {
	display: block;
	font-size: 10.5px;
	letter-spacing: 3px;
	line-height: 36px;
	margin: 0 20px 0 0;
}
#mobile_select_wrapper {
	display: none;
}
.sub-menu {
	display: none;
}
.page-template-about_template-php #content, 
.page-template-awards_template-php #content {
	display: table-cell;
	vertical-align: middle;
}
#about_awards, #about_primary {
	max-height: 85%;
	height: auto;
	padding: 0 !important;
}

@media screen and (min-height: 700px) {
#about_awards, #contacts_holder, #about_bio {
	max-width: 960px;
}
}

@media screen and (max-height: 699px) {
 #wrapper: {
 width: 100% !important;
}
.menu li, #footer_menu li {
	margin: 0px 12px;
	letter-spacing: 0px;
}
.bio {
	height: auto;
	padding-bottom: 16px;
}
.bio > img {
	margin-bottom: 10px;
	vertical-align: top;
}
body {
	overflow: auto;
}
.show_back_text {
	left: 16%;
}
}

@media only screen and (min-width : 960px) {
#wrapper {
	width: 960px !important;
}
}

@media only screen and (min-width : 560px) and (max-width : 600px) {
img {
	max-width: 96%;
}
#offices {
	padding: 5px !important
}
#content {
	height: auto !important
}
.home_slide {
	max-height: 363px !important;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 560px) {
img {
	max-width: 96%;
}
html, body {
	overflow-y: visible;
}
.menu li, #footer_menu li {
	width: 100%;
	margin: 0;
}
#portfolio img, #portfolio, #publication img {
	height: 205px !important;
}
#about_awards, #about_primary, #contacts_holder, #portfolio, 
#publication {
	width: 100%;
	padding: 0 !important;
}
#content {
	background-image: none !important;
}
.office {
	width: 100%;
}
.office:first-child {
	border-bottom: 1px solid;
	border-right: none;
}
#mobile_select_wrapper {
	display: block;
	height: 30px;
	overflow: hidden;
	padding-bottom: 10px;
	position: relative;
	text-align: center;
}
#mobile_select_wrapper select {
	border: 0 none;
	color: rgba(0, 0, 0, 0);
	height: 30px;
	left: 5%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 90%;
}
#mobile_select_wrapper option {
	color: #000000;
	padding: 5px;
}
#mobile_selection {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #666666;
	background-image: url("images/mobile-triangle.png");
	background-position: 98% center;
	background-repeat: no-repeat;
	background-size: auto auto;
	color: #FFFFFF;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: auto;
	padding-left: 2%;
	pointer-events: none;
	position: relative;
	text-align: left;
	width: 96%;
	z-index: 999;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#footer_menu {
	display: none;
}
#about_awards p, #about_primary p {
	margin: 0;
	padding: 10px 0;
}
.scroll_hide {
	margin: auto;
	overflow: auto;
	padding: 0;
	width: 90%;
	max-height: 10000px !important;
}
#about_bio {
	padding: 0 20px;
}
#wrapper {
	display: table;
	width: 100% !important;
}
#offices {
	display: block;
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
}
.page-template-portfolio_template-php #mobile_nav_helper > 
option:first-child,  .page-template-publications_template-php 
#mobile_nav_helper > option:first-child,  
.page-template-press_template-php #mobile_nav_helper > 
option:first-child {
	display: none;
}
#footer_projects a {
	clear: both;
	float: left;
	margin: auto;
	padding: 0;
	text-align: center;
	width: 100%;
}
.bio > img {
	height: auto;
	max-height: 1000px;
	width: 100%;
}
#sub_title > h3 {
	margin: 0;
	padding: 0;
}
.home_slide {
	max-height: 204px !important;
	max-width: 96% !important;
}
.slide_description, .slide_description > div, .slide_description >
 div > div, .slide_description > div > div > div, 
.slide_description .scroll_hide {
	bottom: 0;
	display: block !important;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	width: 100%;
}
.slide_description .scroll_hide {
	margin: auto;
	padding: 0 10px;
	width: 92%;
}
}
